[ic] Help! Problem with Data::Dumper on Install

Ron daldog@mail.com
Fri, 08 Dec 2000 02:16:50 -0600

I'm using Perl version 5.00503 that came with RedHat 6.2 and ran into the 
following error while attempting to install Interchange 

---(from the shell)--

  Akopia Interchange Version 4.6.x Configuration

  Copyright 1996-2000 Akopia, Inc, <support@akopia.com>

  Interchange was originally based on Vend 0.2
  Copyright 1995 Andrew M. Wilcox <awilcox@maine.com>

  Portions from Vend 0.3
  Copyright 1995, 1996 Andrew M. Wilcox <awilcox@maine.com>

  Distributed under the GNU General Public License, see
  the file Copying for license information.

Found Perl 5.00503 as /usr/bin/perl

If you get a CPAN error, rerun the configuration and it
should go away.

Data::Dumper object version 2.101 does not match $Data::Dumper::VERSION 
2.09 at /usr/lib/perl5/5.00503/i386-linux/DynaLoader.pm line 188.
BEGIN failed--compilation aborted at Makefile.PL line 17.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `test'.  Stop.

As far as I know the version of Data::Dumper module on my server is what 
came packaged with Perl 5.00503.  Any ideas how to fix the above problem??

Thank you!